# Version SVN: $Id: user.password.request.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: New password
text: |
  Hello [recipient:username],

  for your account a new password is requested.

  Please click on the following link to receive a new password: <[recipient:linkPasswordConfirm]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
